/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "사용 가능한 소프트웨어";

//Searchingview
"ConnectingStr1" = "서버에 연결 중입니다.";

"ConnectingStr2" = "잠시만 기다리세요.";

//Normal View
"Software Name" = "항목 이름";

"Version" = "버전";

"Size" = "크기";

"Status" = "상태";

"Selectsoftware_Title" = "설치할 소프트웨어 선택";

"Selectsoftware_Des" = "사용 가능한 소프트웨어 목록이 아래에 표시되어 있습니다. 설치하려는 소프트웨어를 선택하세요.";

"PrinterComponent" = "프린터 드라이버";
"ScannerComponent" = "스캐너 드라이버";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "팩스 유틸리티";
"PCFAXComponent" = "팩스 드라이버";
"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"PrinterDes" = "일반적인 응용프로그램에서 생성된 데이터 인쇄에 적합한 범용 프린터 드라이버입니다.";

"ScannerDes" = "이 컴퓨터에 연결된 프린터를 이용하여 원하는 문서를 스캔하는 드라이버입니다.";

"EPMDes" = "사용자에게 다양한 삼성 프린터 설정 및 응용 프로그램 연결 기능을 제공합니다. ";

"PCFAXDes" = "선택한 문서 또는 이미지 파일을 팩스로 보낼 수 있습니다. 이 소프트웨어는 네트워크 프린터만 지원합니다.";

"SmartPanelDes" = "프린터의 상태를 알려줍니다.";

"EDCDes" = "Easy Document Creator는 사용자가 크기가 큰 문서 또는 스캔되거나 팩스로 전송되는 기타 정보를 디지털 방식으로 편집하고 공유할 수 있도록 도움을 주는 응용프로그램입니다.";

//Abnormal View
"WarningText_Title" = "소프트웨어 정보 및 다운로드";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "삼성 프린터 설치 프로그램이 웹서버에 접속할 수 없어 필요한 정보를 가져오지 못했습니다. 인터넷 연결을 확인한 후 다시 시도해 보세요.";

"WarningText_2" = "이 모델에 맞는 매킨토시 소프트웨어가 없습니다. 모델명을 다시 한 번 확인해 주세요.";

//Status
"Not Installed" = "미설치";

"Already Installed" = "이미 설치됨";

"Update needed" = "업데이트 필요";

"Go to Samsung Printer web page"="삼성프린터 웹페이지 바로가기";
"Old Model Warning"="삼성 프린터 설치 프로그램은 잉크젯 프린터와 일부 레이저 프린터를 지원하지 않습니다. 만일 이 화면이 반복되는 경우, 삼성프린터 웹페이지에서 소프트웨어를 다운받으세요.";
